XHTML  -  jube  -  2009
  -   Compatible con:    Internet Explorer 7 y posteriores  FireFox 3.5 y posteriores  Chrome 5 y posteriores  Opera 10.5 y posteriores  Safaari 4 y posteriores